python2-pymediainfo-3.0-1.fc28.noarch.rpm


Advertisement

Description

python2-pymediainfo - Python2 wrapper around the MediaInfo library

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package filename python2-pymediainfo-3.0-1.fc28.noarch.rpm
Package name python2-pymediainfo
Package version 3.0
Package release 1.fc28
Package architecture noarch
Package type rpm
Homepage https://github.com/sbraz/pymediainfo
License MIT
Maintainer -
Download size 18.34 KB
Installed size 28.23 KB
This small package is a Python2 wrapper around the MediaInfo library.

Alternatives

Package Version Architecture Repository
python2-pymediainfo-3.0-1.fc28.noarch.rpm 3.0 noarch Fedora Updates
python2-pymediainfo-2.2.1-2.fc28.noarch.rpm 2.2.1 noarch Fedora
python2-pymediainfo-2.2.1-2.fc28.noarch.rpm 2.2.1 noarch Fedora
python2-pymediainfo - - -

Requires

Name Value
libmediainfo -
python(abi) = 2.7

Provides

Name Value
python-pymediainfo = 3.0-1.fc28
python2-pymediainfo = 3.0-1.fc28
python2.7dist(pymediainfo) = 3.0
python2dist(pymediainfo) = 3.0

Obsoletes

Name Value
python-pymediainfo < 3.0-1.fc28

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package python2-pymediainfo-3.0-1.fc28.noarch.rpm
Source Package python-pymediainfo-3.0-1.fc28.src.rpm

Install Howto

Install python2-pymediainfo rpm package:

# dnf install python2-pymediainfo

Files

Path
/usr/lib/python2.7/site-packages/pymediainfo/__init__.py
/usr/lib/python2.7/site-packages/pymediainfo/__init__.pyc
/usr/lib/python2.7/site-packages/pymediainfo/__init__.pyo
/usr/lib/python2.7/site-packages/pymediainfo-3.0-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/pymediainfo-3.0-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/pymediainfo-3.0-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/pymediainfo-3.0-py2.7.egg-info/namespace_packages.txt
/usr/lib/python2.7/site-packages/pymediainfo-3.0-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/pymediainfo-3.0-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/pymediainfo-3.0-py2.7.egg-info/top_level.txt
/usr/share/doc/python2-pymediainfo/AUTHORS
/usr/share/doc/python2-pymediainfo/README.rst
/usr/share/licenses/python2-pymediainfo/LICENSE

Changelog

2018-11-08 - Vasiliy N. Glazov <vascom2@gmail.com> - 3.0-1
- Update to 3.0
2018-07-14 - Fedora Release Engineering <releng@fedoraproject.org> - 2.3.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-06-19 - Miro HronĨok <mhroncok@redhat.com> - 2.3.0-2
- Rebuilt for Python 3.7
2018-05-15 - Vasiliy N. Glazov <vascom2@gmail.com> 2.3.0-1
- Update to 2.3.0
2018-02-27 - Vasiliy N. Glazov <vascom2@gmail.com> 2.2.1-1
- Update to 2.2.1
2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 2.2.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-11-16 - Vasiliy N. Glazov <vascom2@gmail.com> 2.2.0-1
- Initial package

See Also

Package Description
python2-pymilter-1.0.3-1.fc28.i686.rpm Python interface to sendmail milter API
python2-pymodbus-1.5.1-1.fc28.noarch.rpm A Modbus Protocol Stack in Python
python2-pymssql-2.1.4-1.fc28.i686.rpm DB-API interface to Microsoft SQL Server
python2-pyngus-2.2.4-2.fc28.noarch.rpm Callback API implemented over Proton
python2-pynwb-0.6.1-3.fc28.noarch.rpm PyNWB is a Python package for working with NWB files
python2-pyrad-2.0-15.git1ca2da3.fc28.noarch.rpm Python RADIUS client
python2-pyrsistent-0.14.2-3.fc28.i686.rpm Persistent/Functional/Immutable data structures
python2-pyrtlsdr-0.2.8-1.fc28.noarch.rpm Python 2 binding for librtlsdr
python2-pysnmp-4.4.9-1.fc28.noarch.rpm An SNMP engine written in Python
python2-pysvn-1.9.9-1.fc28.i686.rpm Pythonic style bindings for Subversion
python2-pyswip-0.2.7-1.fc28.noarch.rpm Python-SWI-Prolog bridge
python2-pytelegrambotapi-3.6.6-1.fc28.noarch.rpm Python Telegram bot API
python2-pytest-faulthandler-1.5.0-1.fc28.noarch.rpm py.test plugin that activates the fault handler module for tests
python2-pytest-mock-1.10.0-1.fc28.noarch.rpm Thin-wrapper around the mock package for easier use with py.test
python2-pytest-pep8-1.0.6-13.fc28.noarch.rpm Pytest plugin to check PEP8 requirements
Advertisement
Advertisement